/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
.left {float:left}
.right {float:right}
.wrapper {width:100%;overflow:hidden}
.wrap{overflow:hidden;width:970px;margin-left:-5px;padding-left:0px; border:solid 1px; border-color:#000;}
/* Global properties */
body {border:0;font:14px Georgia, "Times New Roman", Times, serif;color:#200;line-height:24px}

.main {	margin:0 ;width:970px;height:170px;}


.slider_bg {width:970px;height:170px; position:relative; overflow:hidden; }
.slider {top:0px;right:0px;position:absolute;z-index:1;width:970px; height:170px;}
.slider .items {display:none; margin-left:0px; margin:auto;}
.slider .pic {  position:relative; margin:auto; margin-left:0px;}

.slider .pagination { width:300px; height:15px; position:absolute; z-index:2; right:220px; top:140px; float:left;}
.slider .pagination li { left:7px; top:10px; position:relative; padding-top:5px; float:left;}
.slider .pagination a {display:block; width:14px; height:15px; position:relative; text-indent:-9999px;background:url(../images/buttons-new1.png) right 0 no-repeat; float:left;}
.slider .pagination a:hover, .slider .pagination .current a {background-position:left; float:left;}
/* content */
#content {padding-bottom:40px}
#content2 {padding-bottom:31px}
.pad_left1 {padding-left:30px}
.pad_bot1 {padding-bottom:13px}
.pad_bot2 {padding-bottom:24px}
.marg_right1 {margin-right:20px}
.box {background:url(../images/box_bg.png) repeat;color:#faf3ed;box-shadow:0 0 5px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 5px rgba(0, 0, 0, .4)}
.box > div {background:url(../images/box_top.png) 0 top no-repeat;padding:30px;padding-top:0;overflow:hidden}
.box h2 {color:#a80002;padding:15px 0 12px 0}
.box h2 span {color:#faf3ed}
.box figure {padding-bottom:13px}
.list1 li a {font-style:italic;padding-left:12px;background:url(../images/marker_1.gif) 1px 8px no-repeat;color:#faf3ed}
.list_1 {color:#fff}
.list_1:hover {text-decoration:none}
.button1 {display:inline-block;font-size:20px;color:#faf3ed;line-height:34px;padding:0 15px;background:#a80002;letter-spacing:-1px}
.button1:hover {text-decoration:none;color:#1e0000;background:#faf3ed}
.testimonials li span {float:left;width:40px;height:40px;font-size:30px;color:#faf3ed;line-height:34px;text-align:center;background:#a80002;margin-right:20px}
.testimonials li p {float:left;width:180px;padding-bottom:15px}
.testimonials li img {padding-top:2px}
.line1 {background:url(../images/line_vert1.gif) 285px 0 repeat-y}
.line2 {background:url(../images/line_vert1.gif) 615px 0 repeat-y}
.price {margin-top:-7px}
.price li {overflow:hidden;background:url(../images/price_bg.gif) 0 -6px repeat-x}
.price a {float:left;color:#220000;background:url(../images/marker_2.gif) 1px 11px no-repeat #faf3ed;padding-left:12px}
.price a:hover {text-decoration:none;color:#a80002}
.price span {float:right;background:#faf3ed}
.address {padding-bottom:0}
.address span {float:left;width:84px}
/* footer */
footer {height:138px;font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#696969;line-height:18px}
footer a {color:#c53005;text-decoration:underline}
footer a:hover {text-decoration:none}
#icons {padding:5px 0 0 0}
#icons li {float:left;padding-right:9px}
/* Tooltips */
.aToolTip {background:#a80002;color:#fff;	margin:0;padding:2px 10px 3px;font-size:11px;position:absolute;line-height:17px}
.aToolTip .aToolTipContent {position:relative;	margin:0;padding:0}
